@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'MavenProRegular';
    src: url('fonts/maven_pro_regular-webfont.eot');
    src: url('fonts/maven_pro_regular-webfont.eot?#iefix') format('eot'),
         url('fonts/maven_pro_regular-webfont.woff') format('woff'),
         url('fonts/maven_pro_regular-webfont.ttf') format('truetype'),
         url('fonts/maven_pro_regular-webfont.svg#webfontOM8fITNz') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MavenProBold';
    src: url('fonts/maven_pro_bold-webfont.eot');
    src: url('fonts/maven_pro_bold-webfont.eot?#iefix') format('eot'),
         url('fonts/maven_pro_bold-webfont.woff') format('woff'),
         url('fonts/maven_pro_bold-webfont.ttf') format('truetype'),
         url('fonts/maven_pro_bold-webfont.svg#webfontNOU7iUTL') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: 'MavenProRegular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0 auto;
}

h1, h2, h3, h4, h5 {
	font-family: 'MavenProBold', Arial, Helvetica, sans-serif;
	color: #618230;
}

a {
	color: #1982d1;
	text-decoration: none;
}

a:hover {
	color: #48a7ef;
	text-decoration: none;
}

h1 {
	font-size: 24px;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 16px;
}

.clear {
	clear: both;
}

.ten-px {
	height: 7px;
}

.border {
	border-right: 1px solid #a9a9a9;
	padding-right: 40px;
}

#header {
	width: 100%;
	display: block;
	background-image: url(img/top-bg.jpg);
	height: 390px;
	padding-top: 20px;
}

#logo {
	background-image: url(img/polar-logo.png);
	width: 960px;
	height: 290px;
	margin: 0 auto;
}
#top-buttons {
	width: 204px;
	position: relative;
	top: 20px;
	right: -736px;
}

#top-nav {
	background-color: #51613b;
	margin: 0 auto;
	margin-top: 20px;
	height: 60px;
	width: 960px;
}

.nav-item {
	font-size: 20px;
	float: left;
	width: 191px;
	text-align: center;
	color: #fff;
	padding-top: 19px;
}

.nav-item a {
	color: #fff;
	text-decoration: none;
}
.nav-item a:hover {
	color: #efe6a1;
	text-decoration: none;
}
.donate a {
	color: #ffe72e;
	text-decoration: none;
}

.donate a:hover {
	color: #d6c225;
	text-decoration: none;
}

.nav-item-box {
	float: left;
	width: 191px;
	border-right: 1px solid #efe6a1;
	height: 60px;
}

.nav-item-box-last {
	float: left;
	width: 191px;
	height: 60px;
}

#content {
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 960px;
}
.left-column {
	float: left;
	width: 440px;
}
.right-column {
	float: right;
	width: 440px;
}



#footer {
	clear: both;
	width: 100%;
	display: block;
	background-image: url(img/bottom-bg.jpg);
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
	height: auto;
	color: #425c1c;
}
#footer-content {
	width: 960px;
	margin: 0 auto;
}

#bot-nav {
	margin-left: 220px;
}

.bot-nav {
	font-size: 16px;
	text-align: center;
	color: #fff;
	padding: 20px;
	float: left;
	font-family: 'MavenProBold', Arial, Helvetica, sans-serif;
}

.bot-nav-donate {
	font-size: 16px;
	text-align: center;
	color: #fff;
	padding: 20px;
	float: left;
}
.bot-nav a {
	color: #425c1c;
}

.bot-nav a:hover {
	color: #efe6a1;
	text-decoration: none;
}
.read-more {
	display: block;
	width: 103px;
	height: 34px;
	background: url('img/read-more.png') bottom;
	text-indent: -99999px;
}
.read-more:hover {
	background-position: 0 0;
}

.join-today {
	display: block;
	width: 204px;
	height: 64px;
	background: url('img/join-today-lg.png') bottom;
	text-indent: -99999px;
}
.join-today:hover {
	background-position: 0 0;
}

.donate-now {
	display: block;
	width: 204px;
	height: 64px;
	background: url('img/donate-now-lg.png') bottom;
	text-indent: -99999px;
}
.donate-now:hover {
	background-position: 0 0;
}

.join-today-sm {
	float: left;
	display: block;
	width: 198px;
	height: 62px;
	background: url('img/join-today-sm.png') bottom;
	text-indent: -99999px;
}
.join-today-sm:hover {
	background-position: 0 0;
}

.donate-now-sm {
	float: right;
	display: block;
	width: 198px;
	height: 62px;
	background: url('img/donate-now-sm.png') bottom;
	text-indent: -99999px;
}
.donate-now-sm:hover {
	background-position: 0 0;
}

.donate-paypal {
	display: block;
	width: 392px;
	height: 71px;
	background: url('img/donate-with-paypal.png') bottom;
	text-indent: -99999px;
}
.donate-paypal:hover {
	background-position: 0 0;
}

#copyright {
	font-size: 12px;
	color: #425c1c;
}

#copyright a {
	color: #425c1c;
}

#copyright a:hover {
	color: #324714;
}

.left-main {
	float: left;
	width: 600px;
}

.right-side {
	float: right;
	width: 280px;
}

.breaking-news {
	width: 920px;
	height: 120px;
	padding: 20px;
	border: 1px solid #600;
	background-color: #FFC;
	margin-bottom: 20px;
}

.left-text {
	float: left;
	width: 800px;
	font-size: 22px;
	color: #600;
}

.left-text a {
	color: #600;
	text-decoration: none;
}

.right-button {
	float: right;
	width: 110px;
}

.post-heading {
	font-size: 16px;
	font-weight: bold;
}

.post-author {
	font-size: 12px;
}

.tags {
	font-size: 12px;
}

.form {
	background-color: #CC9;
	border: 1px solid #CC3;
	padding: 20px;
}

input[type="text"] {
    height: 20px;
	width: 100%;
    padding: 2px;
    border:1px solid #ddd;
    font: 14px "MavenProRegular", Arial, sans-serif;
}
label { display:block; float:none; font-size:15px; width:auto; font-weight: bold; margin-bottom: 7px; color: #333333;}
label.error { display:block; float:none; font-size:12px; width:auto; font-weight: normal; margin-bottom: 0px; color: #bb3737; background: #fad6d6; border: 1px solid #bb3737; margin-top: 5px; padding: 5px 7px;}
label.checked { display:none; background: none; border: 0px; margin-top: 0px; padding: 0px; text-indent: -5000px;}
em { color: #930;}
.requiredNote { margin: 20px 0px 20px; color: #333; font-weight: bold; font-size: 12px;}
.stage { margin-bottom: 20px;}

.success { padding: 10px; background: #f0ffc1; border: 1px solid #819934; margin-bottom: 15px; color: #819934;}

.success p { margin: 0px;}

.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}

.clear { display: inline-block; }

html[xmlns] .clear { display: block;}

* html .clear { height: 1%;}#message {
	width: 100%;
}

.indent {
	padding-left: 40px;
}